Change log for ppx-derivers package in Ubuntu

17 of 7 results
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
ppx-derivers (1.2.1-1build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <email address hidden>  Mon, 02 Nov 2020 14:09:23 +0100

Available diffs

Superseded in hirsute-release
Published in groovy-release
Published in focal-release
Deleted in focal-proposed (Reason: moved to Release)
ppx-derivers (1.2.1-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <email address hidden>  Fri, 21 Feb 2020 01:33:41 +0000
Superseded in focal-release
Obsolete in eoan-release
Deleted in eoan-proposed (Reason: moved to release)
ppx-derivers (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- St├ęphane Glondu <email address hidden>  Mon, 19 Aug 2019 13:24:49 +0200

Available diffs

Superseded in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Deleted in cosmic-proposed (Reason: moved to release)
ppx-derivers (1.2-4) unstable; urgency=medium

  * Add build-dependency opam, needed since jbuilder invokes opam-installer

 -- Ralf Treinen <email address hidden>  Tue, 10 Jul 2018 19:29:49 +0200

Available diffs

Superseded in cosmic-proposed
ppx-derivers (1.2-3) unstable; urgency=medium

  * d/rules: install using "jbuilder install"
  * build-dependencies: jbuilder renamed to dune
  * add libppx-derivers-ocaml-dev.docs to install README.md

 -- Ralf Treinen <email address hidden>  Tue, 10 Jul 2018 08:59:24 +0200

Available diffs

Superseded in cosmic-release
Deleted in cosmic-proposed (Reason: moved to release)
ppx-derivers (1.2-2) unstable; urgency=medium

  * Update Vcs-* to salsa
  * Standards-Version : 4.1.5 (no change)

 -- Ralf Treinen <email address hidden>  Mon, 09 Jul 2018 23:25:55 +0200

Available diffs

Superseded in cosmic-release
Deleted in cosmic-proposed (Reason: moved to release)
ppx-derivers (1.2-1) unstable; urgency=medium

  * Initial package (closes: #878803)

 -- Ralf Treinen <email address hidden>  Mon, 05 Mar 2018 22:04:35 +0100
17 of 7 results